@charset "utf-8";

.fCom {
    display: none;
}

.fCourse {
    display: none;
}

.fSupport {
    display: block;
}

.inSupportListWr01 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px 0;
}

.inSupportItemBox01 {
    max-width: 100%;
    padding: 0 0 20px;
    position: relative;
    border-right: 0 dashed #222;
    border-bottom: 2px dashed #222;
}

.inSupportListWr01 .inSupportItemBox01:last-child {
    border: none;
}

.inSupportItemTitBox {
    max-width: 120px;
    width: 100%;
    margin: 0 auto 20px;
}

.inSupportItemTitDecoBox {
    position: relative;
    width: 100%;
    padding-top: 100%;
    border-radius: 50%;
    border: 1px solid #222;
    background-color: #F2CFE0;
}

.inSupportItemTitDecoBox>div {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    text-align: center;
}

.inSupportItemTitDecoBox p {
    transform: rotate(0.05deg);
    font-family: "M PLUS 1p", sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.333em;
    display: inline-block;
    position: relative;
    z-index: 2;
}

.inSupportItemTitDecoBox p:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 8px;
    left: 0;
    right: 0;
    bottom: 0;
    background: #E25A86;
    z-index: -1;
}

.supportScrollTittle {
    font-size: 23px;
    font-weight: bold;
    line-height: 1.375em;
    background: linear-gradient(transparent 70%, #e25a86 70%);
    display: inline;
}

/*------*/

.supportFlowBlock {
    margin-top: 20px;
}

.scroll-wrapper {
  position: relative;
  max-width: 1520px;
  margin: 0 auto;
}

.scroll-container {
  display: flex;
  align-items: stretch;
  overflow-x: auto;
  white-space: nowrap;
  padding: 40px 0;
  gap: 13px;
  scroll-snap-type: x mandatory;
  -ms-overflow-style: none;
  scrollbar-width: none;
  width: 100%;
}
.scroll-container::-webkit-scrollbar {
  display: none;
}

.card-item {
  flex: 0 0 100%;
  background-color: #fff;
  border: 1px solid #222;
  border-radius: 20px;
  padding: 50px 15px 40px;
  box-sizing: border-box;
  text-align: center;
  scroll-snap-align: start;
  position: relative;
}
.card-number {
    font-family: "Outfit", sans-serif;
    font-weight: bold;
    font-size: 60px;
    letter-spacing: 0.03em;
    line-height: 1.26em;
    color: #EB91B8;
    position: absolute;
    top: -38px;
    left: 0;
    right: 0;
}

.card-title, .card-text {
    white-space: normal;
}
.card-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}
.card-text {
    font-size: 15px;
    color: #222;
    line-height: 1.75em;
}

.arrow-separator {
  flex: 0 0 auto;
  margin: auto;
  background: url(/system_panel/uploads/images/support_flow_arrow.svg)no-repeat;
  background-size: contain;
  width: 50px;
  height: 150px;
  margin-right: -30px;
  position: relative;
  display: none;
  z-index: 1;
}

.card-title:after {
    content: "";
    display: block;
    width: 96%;
    height: 1px;
    border-bottom: 1px dashed #BFBFBF;
    max-width: 380px;
    margin: 15px auto 0;
}

.nav-btn {
  width: 40px;
  height: 40px;
  background-color: #222;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  user-select: none;
  z-index: 10;
  transition: opacity 0.3s;
}

.flowScrollBtnSet {
    position: relative;
}

.nav-btn.disabled {
  opacity: 0.3;
  pointer-events: none;
}

.nav-btn>img {
    max-width: 7px;
    width: 100%;
}

.flowScrollBtnSet {
    display: flex;
    align-items: center;
    gap: 13px;
    justify-content: center;
}

.flowScrollBtnBorder {
    height: 1px;
    border-bottom: 1px dashed #222;
    flex: 1;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */





    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.supportScrollTittle {
    font-size: 30px;
}

.inSupportItemTitBox {
    max-width: 160px;
}

.inSupportItemTitDecoBox p {
    font-size: 22px;
}

.inSupportItemTitDecoBox p:before {
    height: 12px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.card-item {
  flex: 0 0 380px;
  padding: 40px 20px;
}

.supportFlowBlock {
    margin-top: 40px;
}

.arrow-separator {
  display: block;
}

.inSupportListWr01 {
    grid-template-columns: repeat(3, 1fr);
}

.inSupportItemBox01 {
    padding: 0 20px 20px;
    border-right: 2px dashed #222;
    border-bottom: 0 dashed #222;
}


    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.card-title {
    font-size: 20px;
    margin-bottom: 15px;
}
.card-text {
    font-size: 18px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.supportScrollTittle {
    font-size: 36px;
}

.card-item {
  flex: 0 0 461px;
  padding: 73px 20px 40px;
}

.card-number {
    font-size: 100px;
    top: -63px;
}

.inSupportItemTitBox {
    max-width: 200px;
    margin: 0 auto 40px;
}

.inSupportItemTitDecoBox p {
    font-size: 30px;
}

.inSupportItemTitDecoBox p:before {
    height: 15px;
}

.inSupportItemBox01 {
    padding: 0 40px 40px;
}
    
    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1500px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1500px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */